Dữ liệu
GET https://0o0.online/api/data/
curl --request GET \
--url 'https://0o0.online/api/data/' \
--header 'Authorization: Bearer {api_key}' \
--url 'https://0o0.online/api/data/' \
--header 'Authorization: Bearer {api_key}' \
| Các Parameters | chi tiết | Mô tả |
|---|---|---|
| type | tùy chọn Ống | Các trường bạn đang tìm kiếm bằng. giá trị được cho phép là: email_collector, phone_collector, contact_collector, appointment_calendar. |
| datetime_field | tùy chọn Ống | Các giá trị được cho phép: datetime |
| datetime_start | tùy chọn Ống | Xác định kết quả bắt đầu từ ngày này. Y-m-d H:i:s định dạng |
| datetime_end | tùy chọn Ống | Tải lọc kết quả cho đến ngày này. Y-m-d H:i:s định dạng |
| order_by | tùy chọn Ống | Nơi nào để đặt các kết quả bằng. giá trị cho phép là: datum_id, datetime. |
| order_type | tùy chọn Ống | Quy định của kết quả. giá trị cho phép là: ASC để nâng cao lệnh, và DESC Lệnh xuống. |
| page | tùy chọn toàn bộ | Số trang mà bạn muốn kết quả từ. lỗi để 1. |
| results_per_page | tùy chọn toàn bộ | Có bao nhiêu kết quả bạn muốn cho mỗi trang. giá trị được phép là: 10, 25, 50, 100, 250, 500, 1000. Sai lầm của 25. |
{
"data": [
{
"id": 1,
"biolink_block_id": 1,
"link_id": 1,
"project_id": 1,
"type": "mail",
"data": {
"email": "[email protected]",
"name": "John doe"
},
"datetime": "2026-10-16 01:34:58",
},
],
"meta": {
"page": 1,
"results_per_page": 25,
"total": 1,
"total_pages": 1
},
"links": {
"first": "https://0o0.online/api/data?page=1",
"last": "https://0o0.online/api/data?page=1",
"next": null,
"prev": null,
"self": "https://0o0.online/api/data?page=1"
}
}
GET https://0o0.online/api/data/{datum_id}
curl --request GET \
--url 'https://0o0.online/api/data/{datum_id}' \
--header 'Authorization: Bearer {api_key}' \
--url 'https://0o0.online/api/data/{datum_id}' \
--header 'Authorization: Bearer {api_key}' \
{
"data": {
"id": 1,
"biolink_block_id": 1,
"link_id": 1,
"project_id": 1,
"type": "mail",
"data": {
"email": "[email protected]",
"name": "John doe"
},
"datetime": "2026-10-16 01:34:58",
}
}
DELETE https://0o0.online/api/data/{datum_id}
curl --request DELETE \
--url 'https://0o0.online/api/data/{datum_id}' \
--header 'Authorization: Bearer {api_key}' \
--url 'https://0o0.online/api/data/{datum_id}' \
--header 'Authorization: Bearer {api_key}' \